{
  "carPaint": {
    "color": "#FF050504",
    "flakes": 0.265,
    "enabled": true
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#050504"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#0F0F0F"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#303030"
    ]
  },
  "licensePlate": {
    "style": "United States"
  }
}